#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hoogle
version:              5.0.18
visibility:           public
id:                   hoogle-5.0.18-JRibFm504OcLh7kRggtK5
key:                  hoogle-5.0.18-JRibFm504OcLh7kRggtK5
license:              BSD-3-Clause
copyright:            Neil Mitchell 2004-2020
maintainer:           Neil Mitchell <ndmitchell@gmail.com>
author:               Neil Mitchell <ndmitchell@gmail.com>
homepage:             https://hoogle.haskell.org/
synopsis:             Haskell API Search
description:
    Hoogle is a Haskell API search engine, which allows you to
    search many standard Haskell libraries by either function name,
    or by approximate type signature.

category:             Development
abi:                  b78ff2e94d7d35a93c699f3d4e4416f7
exposed:              True
exposed-modules:      Hoogle
hidden-modules:
    Paths_hoogle Action.CmdLine Action.Generate Action.Search
    Action.Server Action.Test Input.Cabal Input.Download Input.Haddock
    Input.Item Input.Reorder Input.Set Input.Settings Output.Items
    Output.Names Output.Tags Output.Types Query General.Conduit
    General.IString General.Log General.Store General.Str
    General.Template General.Timing General.Util General.Web

import-dirs:          /usr/lib/ghc-8.10.2/site-local/hoogle-5.0.18
library-dirs:         /usr/lib/ghc-8.10.2/site-local/hoogle-5.0.18
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hoogle
hs-libraries:         HShoogle-5.0.18-JRibFm504OcLh7kRggtK5
include-dirs:         /usr/lib/ghc-8.10.2/site-local/hoogle-5.0.18/include
includes:             include.h
depends:
    QuickCheck-2.14.2-3cjO3nO6gc9GoZ0OTuLFg8
    aeson-1.5.4.1-1IeGMr9U117LwJYrLRVKTY base-4.14.1.0 binary-0.8.8.0
    blaze-html-0.9.1.2-8NEHeHfkbXL9rSDGkKvkqY
    blaze-markup-0.8.2.7-LxYHHNtMMqd23FQvjJOkWQ bytestring-0.10.10.0
    cmdargs-0.10.20-2pbK0xjyKWW1JFcGNWMDNe
    conduit-1.3.4-4jvOBOzxV1hIVvrhitNicH
    conduit-extra-1.3.5-HfFATvBEagDKm7nPa1b9L3
    connection-0.3.1-6qwdIdGbdcsHvWpfamQ1HI containers-0.6.2.1
    deepseq-1.4.4.0 directory-1.3.6.0
    extra-1.7.8-EdfBJ48tR0Z85l1lpNPA9g filepath-1.4.2.1
    foundation-0.0.25-ERBUs1jXbMf8CPgseDGIxO
    hashable-1.3.0.0-FvkEiMgheS54ROKCBeHULc
    haskell-src-exts-1.23.1-L6GlPAzrRJDBuplNZBeoE0
    http-conduit-2.3.7.3-1gPhGmLd46pAQjucY9rkwt
    http-types-0.12.3-DFZTOe1tP827vA146GCQqh
    js-flot-0.8.3-ctuE3QtXhT5GPbLtzppKh
    js-jquery-3.3.1-HxrUD8VHDQM7lb1SIbsLuT
    mmap-0.5.9-1vohpNI5UyxERqLmyV34PM
    old-locale-1.0.0.7-LpTuchyagHAP7STZdm71P
    process-extras-0.7.4-KzMEw8XcnvM6RGN6JL2Img
    resourcet-1.2.4.2-IBltYvRLbCe9QRRPgabVbi
    storable-tuple-0.0.3.3-H7kNsAx6D4f76WoKZmN6k6
    tar-0.5.1.1-J5vSv2xcjt8FQiWP65ZTVJ template-haskell-2.16.0.0
    text-1.2.3.2 time-1.9.3 transformers-0.5.6.2
    uniplate-1.6.13-GEsuXcL8XSfF6eNVR92pa5
    utf8-string-1.0.1.1-G1tzxDqsWge3erFqc4Oe2R
    vector-0.12.1.2-IO5RJnkQnAxDAG50LdixTd
    wai-3.2.2.1-5rZxaV5f7ZJLPp5ciq9a6D
    wai-logger-2.3.6-GYmsV0rONhfBpgZTqCJUQn
    warp-3.3.13-Fof1WyKeCcyEeHvNg8eHVT
    warp-tls-3.3.0-9EKoNnHB4Sx9LdF0mMnNqm
    zlib-0.6.2.2-85jZF5E8OnCKweDgfCRJUx

haddock-interfaces:   /usr/share/doc/hoogle/html/hoogle.haddock
haddock-html:         /usr/share/doc/hoogle/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

